@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-display:swap;
	font-weight: 400;
	src: local(''),
	url('inter-regular.woff2') format('woff2'),
	url('inter-regular.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-display:swap;
	font-weight: 500;
	src: local(''),
	url('inter-medium.woff2') format('woff2'),
	url('inter-medium.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-display:swap;
	font-weight: 600;
	src: local(''),
	url('inter-bold.woff2') format('woff2'),
	url('inter-bold.woff') format('woff');
}

@font-face {
	font-family: 'Rubik';
	src: local('Rubik'), local('Rubik-Regular'), url('rubik-regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display:swap;
}
@font-face {
	font-family: 'Rubik';
	src: local('Rubik'), local('Rubik-Medium'), url('rubik-medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display:swap;
}
@font-face {
	font-family: 'Rubik';
	src: local('Rubik'), local('Rubik-Bold'), url('rubik-bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family: 'Ubuntu';
	src: url('Ubuntu-Light.ttf') format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
@font-face {
	font-family: 'Ubuntu';
	src: url('Ubuntu-Regular.ttf') format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
@font-face {
	font-family: 'Ubuntu';
	src: url(Ubuntu-Medium.ttf) format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
@font-face {
	font-family: 'Ubuntu';
	src: url(Ubuntu-Bold.ttf) format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
body {
	font-family: "Ubuntu", sans-serif;
	font-weight: 400;
}